---
group:
  name: 'SEASKY-Master'
  description: ''
  projects:
  - name: 'BMI088_Master'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bmi088_master'
    description: ''
    mirrorRelease: false
    topic: ''
  